Update jQuery to 1.6.2.